body { background-color:#d8e9e9 ;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
}

a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;
color:purple;
background-color: white}

h1 { font-family:Verdana, Arial, Helvetica, sans-serif;  font-size : larger; }

h2 { font-family:Verdana, Arial, Helvetica, sans-serif;
}

h3 { font-family:Verdana, Arial, Helvetica, sans-serif;
}

#leftcontent { position: absolute;
left:10px;
top:93px;
width:130px;
background:#d8e9e9;
border:0px solid #2833BA;
}
.regions {
	MARGIN-LEFT: 10px
}

#centercontent { top:98px;
background:#d8e9e9;
margin-left: 132px;
margin-right: 132px;
border:0px solid #2833BA;
}



html>
body #centercontent { margin-left:132px;
margin-right:132px;
}

#rightcontent { position: absolute;
right:3px;
top:93px;
width:130px;
background: #d8e9e9;
border:0px solid #2833BA;
 font-size : small;
}

#footer { 
background: #ffffff;
border:1px solid #2833BA;
 font-size : small;
}

#banner { background: #d8e9e9;
height:75px;
border-top:0 solid #2833BA;
border-right:0 solid #2833BA;
border-left:0 solid #2833BA;

}

html>
body #banner { height:75px;
}

p,h1,h2,h3 { margin:0px 10px 10px 10px;
}
